>Version should be sufficient.
>
>However, I am not sure this is the right package. I have here additionally
>a packages te_latex (SuSE 7.x) installed that contains e.g. the latex
>binary and amsbook.cls.

to be exact, I have:
rpm -qa|grep tetex
tetex-afm-1.0.7-47
tetex-fonts-1.0.7-47
tetex-dvips-1.0.7-47
tetex-1.0.7-47
tetex-latex-1.0.7-47
tetex-xdvi-1.0.7-47
tetex-dvilj-1.0.7-47


Further checking, I saw:
rpm -ql tetex-latex-1.0.7-47|grep article
...
/usr/share/texmf/tex/latex/base/article.cls
/usr/share/texmf/tex/latex/base/article.sty


So? Why LyX doesnt find all those doc classes???

<Looks around puzzled>


-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
\  Dr.Alessandro Magni
/                               IEN Galileo Ferraris
\                               Strada delle Cacce 91, 10135 Torino (ITALIA)
/                               Email [EMAIL PROTECTED]
\                               Fax 0039-011-3919 834
/                               Tel 0039-011-3919 821 
\                               URL http://www.ien.it/~magni
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Reply via email to